## nova-lxd 0.18+git201512020918.146ccc8

=== debian/changelog ===
nova-lxd (0.18+git201512020918.146ccc8-0ubuntu1) xenial; urgency=medium

  [ Chuck Short ]
  * New upstream snapshot:
    - d/patches/*: Dropped no longer needed.
  * Rename package to nova-lxd inline with upstream (LP: #1516685):
    - d/control: src:nova-compute-lxd -> src:nova-lxd.
    - d/control: python-nova.lxd -> python-nova-lxd.

  [ James Page ]
  * d/nova-compute.conf: Update for switch from nclxd -> nova_lxd.
  * d/control: Add transitional package for python-nova.lxd ->
    python-nova-lxd.
  * d/control: Tidy dependencies, wrap-and-sort.
  * d/rules: Tidy.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Dec 2015 10:19:36 +0000

nova-compute-lxd (0.18-0ubuntu6) xenial; urgency=medium

  * debian/patches/fix-image-upload-v0.22.patch: Fix FTBFS.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 01 Dec 2015 10:17:33 -0500

nova-compute-lxd (0.18-0ubuntu5) xenial; urgency=medium

  * debian/patches/fix-image-upload-v0.22.patch: Fix image uploading
    with version LXD 0.22 and above. (LP: #1521257)
  * debian/patches/fix-platform-uname.patch: Fix unit tests on 
    non-x86_64 arch (LP: #1521255)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Nov 2015 10:42:11 -0500

nova-compute-lxd (0.18-0ubuntu4) xenial; urgency=medium

  * debian/nova-compute-lxd.postinst: Add the nova user to the LXD group
    in postinstall. (LP: #1516640)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 16 Nov 2015 09:41:03 -0500

nova-compute-lxd (0.18-0ubuntu3) wily; urgency=medium

  * debian/patches/fix-container-migration.patch: Fix container resize
    and migration. (LP: #1507706)

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 18 Oct 2015 11:40:01 -0400

nova-compute-lxd (0.18-0ubuntu2) wily; urgency=medium

  * debian/patches/fix-snapshot-create.patch: Fix image creation
    when deploying from a snapshot. (LP: #1505842) 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 13 Oct 2015 18:57:35 -0400

nova-compute-lxd (0.18-0ubuntu1) wily; urgency=medium

  [ James Page ]
  * Drop all patches.
  * d/rules: Add helper for generating snapshots.
  * Enable unit test execution.

  [ Chuck Short ]
  * New upstream release. (LP: #1501975)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 01 Oct 2015 22:00:19 -0400

nova-compute-lxd (0.17-0ubuntu3) wily; urgency=medium

  * debian/patches/check-for-unix-sockets.patch: Check to see
    if we can use unix sockets before performing an action.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Sep 2015 00:19:00 -0400

nova-compute-lxd (0.17-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Adjust build dependencies.
    - Adjust test dependencies.
  * debian/patches/adjust-image-properties.patch: Backport patch
    from upstream so that glanceclient and lxd syncs up. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Sep 2015 20:40:49 -0400

nova-compute-lxd (0.17-0ubuntu1) wily; urgency=medium

  * New upstream release. (LP: #1498110)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 21 Sep 2015 13:33:47 -0400

nova-compute-lxd (0.16-0ubuntu1) wily; urgency=medium

  * New upstream release. 
  * debian/patches/fix-container-setup.patch: Dropped no
    longer needed.
  * debian/control: Update dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 20 Aug 2015 14:33:49 -0400

nova-compute-lxd (0.5.1-0ubuntu2) vivid; urgency=medium

  * debian/patches/fix-container-setup.patch: Fix container setup
    with LXD 0.7. (LP: #1447128) 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Apr 2015 14:23:39 -0400

nova-compute-lxd (0.5.1-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 18 Apr 2015 20:52:45 -0400

nova-compute-lxd (0.5-0ubuntu2) vivid; urgency=medium

  * debian/patches/backport-fixes-from-master.patch: Backport miscalenous 
    fixes found during testing. (LP: #1439931)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 02 Apr 2015 22:50:56 -0400

nova-compute-lxd (0.5-0ubuntu1) vivid; urgency=low

  * Initial upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 25 Mar 2015 15:09:32 -0400
