## nova-lxd 0.19.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6
Babel>=1.3
requests!=2.8.0,>=2.5.2
oslo.config>=2.7.0 # Apache-2.0
oslo.concurrency>=2.3.0 # Apache-2.0
oslo.utils>=2.8.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.log>=1.12.0 # Apache-2.0
