=== debian/changelog ===
nova-lxd (0.19.0-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 11 Dec 2015 11:56:11 -0500
