## nova-lxd 13.0.0~b2

=== debian/changelog ===
nova-lxd (13.0.0~b2-0ubuntu2) xenial; urgency=medium

  * debian/patche/fix-unit-tests.patch: Fix failing unit tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Feb 2016 11:25:33 -0500

nova-lxd (13.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Feb 2016 10:02:10 -0500
