## nova-lxd 13.0.0~b3

=== debian/changelog ===
nova-lxd (13.0.0~b3-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 07 Mar 2016 14:38:44 -0500
