=== debian/changelog ===
nova-lxd (13.0.0-0ubuntu3) xenial; urgency=medium

  * debian/patches/fix-configdrive.patch: Fix instance
    launching with configdrive. (LP: #1571699) 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 18 Apr 2016 11:21:09 -0400

nova-lxd (13.0.0-0ubuntu2) xenial; urgency=medium

  * debian/patches/fix-console-log.patch: Adjust console.log
    path so it doesnt leave a file open with LVM instances.
    (LP: #1569538)
  * debian/patches/update-disk-image-format.patch: Add
    backward compatibility for liberty. (LP: # 1569535) 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 12 Apr 2016 15:11:44 -0400

nova-lxd (13.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream relase, (LP: #1568095):
    - Dropped debian/patches/fix-block-detection.patch

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 08 Apr 2016 14:43:09 -0400

nova-lxd (13.0.0~b3-0ubuntu2) xenial; urgency=medium

  * debian/patches/fix-block-detection.patch: Disable
    disk quotas with LVM backend.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 08 Mar 2016 15:33:05 -0500
