## nova-lxd 13.2.0

=== requirements.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
 pbr>=1.6 # Apache-2.0
 Babel>=1.3 # BSD
 requests!=2.9.0,>=2.8.1 # Apache-2.0
+pylxd==2.0.0
 oslo.config>=3.4.0 # Apache-2.0
 oslo.concurrency>=2.3.0 # Apache-2.0
 oslo.utils>=3.4.0 # Apache-2.0
