=== debian/changelog ===
nova-lxd (13.2.0-0ubuntu1.16.04.1) xenial-security; urgency=medium

  * SECURITY UPDATE: ensure correct application of security group rules.
    - d/p/host-device-naming.patch: Cherry pick fix to ensure that the
      host part of the veth pair used to wire LXD containers into neutron
      has the correct naming, resolving issues with application of
      neutron security group rules in container deployments (LP: #1656847).
    - CVE not yet assigned

 -- James Page <james.page@ubuntu.com>  Tue, 07 Feb 2017 17:06:46 +0100

nova-lxd (13.2.0-0ubuntu1) xenial; urgency=medium

  * New upstream release for Openstack Mitaka (LP: #1649368, #1648056):
    - d/p/*: Dropped, no longer required as included upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 12 Dec 2016 13:35:03 -0500

nova-lxd (13.0.0-0ubuntu3.1) xenial; urgency=medium

  * d/p/bug1638027.patch: Cherry pick fix to ensure that LXD containers
    can be deleted by deleting the container and then its associated
    profile, fixing compatibility with later versions of 2.0.x LXD
    (LP: #1637620).

 -- James Page <james.page@ubuntu.com>  Mon, 31 Oct 2016 17:31:12 +0200
