## nova-lxd 13.3.0

=== debian/changelog ===
nova-lxd (13.3.0-0ubuntu2) xenial; urgency=medium

  * d/p/01_bug-1675386-ensure-all-net-devices-added.diff:
    Returns all network devices to container (LP: #1675386)

 -- Alex Kavanagh <alex.kavanagh@canonical.com>  Thu, 31 May 2018 17:21:55 +0100

nova-lxd (13.3.0-0ubuntu1) xenial; urgency=medium

  * New upstream point release for Openstack Mitaka (LP: #1668313)
  * d/watch: Add watch file. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Feb 2017 14:43:44 -0500
