## nova-lxd 14.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
Babel>=2.3.4 # BSD
requests>=2.10.0 # Apache-2.0
os-brick>=1.6.1 # Apache-2.0
oslo.config>=3.14.0 # Apache-2.0
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.utils>=3.16.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
pylxd>=2.1.1 # Apache-2.0
pyOpenSSL>=0.14 # Apache-2.0

# XXX: rockstar (17 Feb 2016) - oslo_config imports
# debtcollector, which imports this, but doesn't
# require it in dependencies.
wrapt>=1.7.0 # BSD License
