=== debian/changelog ===
nova-lxd (14.0.0-0ubuntu1) yakkety; urgency=medium

  * Final upstream release for OpenStack Newton.

 -- James Page <james.page@ubuntu.com>  Mon, 10 Oct 2016 18:16:56 +0100

nova-lxd (14.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Oct 2016 13:25:57 -0400

nova-lxd (14.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ Chuck Short ]
  * debian/nova-compute.conf: Update for new namespace.

  [ James Page ]
  * New upstream version.
  * d/control: Ensure minimum version of pylxd >= 2.0.3.

  [ Corey Bryant ]
  * d/:w: Remove unnecessary file named ":w".
  * d/watch: Add watch file so we can get orig tar file.
  * New upstream release for Openstack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Sep 2016 12:00:56 -0400
