## nova-lxd 14.2.2

=== requirements.txt ===
--- 
+++ 
@@ -10,8 +10,8 @@
 oslo.concurrency>=3.8.0 # Apache-2.0
 oslo.utils>=3.16.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.log>=3.11.0 # Apache-2.0
-pylxd>=2.1.1 # Apache-2.0
+oslo.log>=1.14.0 # Apache-2.0
+pylxd>=0.19.0 # Apache-2.0
 pyOpenSSL>=0.14 # Apache-2.0
 
 # XXX: rockstar (17 Feb 2016) - oslo_config imports
