=== debian/changelog ===
nova-lxd (14.2.2-0ubuntu0.16.10.2~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 18 May 2017 21:09:39 +0000

nova-lxd (14.2.2-0ubuntu0.16.10.2) yakkety; urgency=medium

  * d/p/bug1691428-ocata.patch: Cherry pick fix to ensure that readonly
    flag for config-drive device is correctly passed to LXD
    (LP: #1691428).

 -- James Page <james.page@ubuntu.com>  Wed, 17 May 2017 11:12:17 +0100

nova-lxd (14.2.2-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream point release for Openstack Newton (LP: #1673411)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Apr 2017 11:51:59 -0400

nova-lxd (14.2.0-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream version for Openstack Newton. (LP: #1664306)

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Mar 2017 09:56:57 -0500

nova-lxd (14.1.0-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream version for Openstack Newton (LP: #1649304, #1648056).

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 12 Dec 2016 10:06:01 -0500

nova-lxd (14.0.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream relase for Openstack Newton. (LP: #1642274)
  * debian/patches/fix-requirements.patch: Preserve the oslo.log
    requirements that Newton is released with.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 16 Nov 2016 09:01:49 -0500
