=== debian/control ===
--- 
+++ 
@@ -8,25 +8,29 @@
                python-all,
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-babel (>= 1.3),
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 3.6),
-                     python-ddt (>= 0.7.0),
+                     python-ddt (>= 1.0.1),
                      python-hacking (>= 0.9.2),
+                     python-nosexcover,
                      python-nova (>= 2:12.0.0~),
-                     python-os-testr,
-                     python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.1.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.utils (>= 2.0.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-openssl (>= 0.14),
+                     python-os-brick (>= 1.6.1),
+                     python-os-testr (>= 0.7.0),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-pbr (>= 1.6),
-                     python-pylxd (>= 0.18),
-                     python-requests (>= 2.5.2),
+                     python-pylxd (>= 2.1.1),
+                     python-requests (>= 2.10.0),
                      python-subunit (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
+                     python-wrapt (>= 1.7.0),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
 Standards-Version: 3.9.6
@@ -63,16 +67,19 @@
 
 Package: python-nova-lxd
 Architecture: all
-Depends: python-babel (>= 1.3),
+Depends: python-babel (>= 2.3.4),
          python-nova (>= 2:12.0.0~),
-         python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:2.1.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.utils (>= 2.0.0),
+         python-openssl (>= 0.14),
+         python-os-brick (>= 1.6.1),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.log (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.6),
-         python-pylxd (>= 0.18),
-         python-requests (>= 2.5.2),
+         python-pylxd (>= 2.1.1),
+         python-requests (>= 2.10.0),
+         python-wrapt (>= 1.7.0),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack Compute Python libraries - LXD driver
