## nova-lxd 15.0.0%7edev44

=== requirements.txt ===
--- 
+++ 
@@ -4,13 +4,13 @@
 
 pbr>=1.8 # Apache-2.0
 os-brick>=1.8.0 # Apache-2.0
-os-vif>=1.4.0 # Apache-2.0
+os-vif>=1.3.0 # Apache-2.0
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
 oslo.concurrency>=3.8.0 # Apache-2.0
 oslo.utils>=3.18.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.log>=3.11.0 # Apache-2.0
-pylxd>=2.2.2 # Apache-2.0
+pylxd>=2.1.1 # Apache-2.0
 
 # XXX: rockstar (17 Feb 2016) - oslo_config imports
 # debtcollector, which imports this, but doesn't
