## nova-lxd 15.0.1

=== debian/changelog ===
nova-lxd (15.0.1-0ubuntu1) zesty; urgency=medium

  * d/watch: Point to tarballs.openstack.org 
  * New upstream point release for OpenStack Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 05 Apr 2017 09:24:30 -0400

nova-lxd (15.0.0-0ubuntu1) zesty; urgency=medium

  * d/watch: Point to pypi. 
  * New upstream release for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 16:05:28 -0500

nova-lxd (15.0.0~rc1-0ubuntu2) zesty; urgency=medium

  * d/control: Fix build dependency. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 14 Feb 2017 08:10:33 -0500

nova-lxd (15.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream release for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 13 Feb 2017 14:39:32 -0500

nova-lxd (15.0.0~dev44-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1648056).

 -- James Page <james.page@ubuntu.com>  Thu, 15 Dec 2016 11:30:53 +0000

nova-lxd (14.0.1-0ubuntu1) zesty; urgency=medium

  * New usptream release for Openstack Newton.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 16 Nov 2016 11:33:33 -0500
