=== debian/control ===
--- 
+++ 
@@ -8,31 +8,24 @@
                python-all,
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-coverage (>= 3.6),
+Build-Depends-Indep: python-coverage (>= 4.0),
                      python-ddt (>= 1.0.1),
-                     python-hacking (>= 0.9.2),
+                     python-nova  (>= 2:15.0.0~rc1~),
                      python-nosexcover,
-                     python-nova (>= 2:12.0.0~),
-                     python-openssl (>= 0.14),
-                     python-os-brick (>= 1.6.1),
-                     python-os-testr (>= 0.7.0),
+                     python-os-brick (>= 1.8.0),
+                     python-os-testr (>= 0.8.0),
+                     python-os-vif (>= 1.4.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 3.11.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.utils (>= 3.18.0),
                      python-oslosphinx (>= 4.7.0),
-                     python-oslotest (>= 1:1.10.0),
-                     python-pbr (>= 1.6),
-                     python-pylxd (>= 2.1.1),
-                     python-requests (>= 2.10.0),
-                     python-subunit (>= 0.0.18),
+                     python-oslotest (>= 1.10.0),
+                     python-pylxd (>= 2.2.2),
+                     python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     python-wrapt (>= 1.7.0),
-                     subunit (>= 0.0.18),
-                     testrepository (>= 0.0.18),
 Standards-Version: 3.9.6
 Homepage: http://github.com/lxd/nova-lxd
 
@@ -43,7 +36,7 @@
          nova-compute,
          python-nova-lxd (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Provides: nova-compute-hypervisor,
 Conflicts: nova-compute-hypervisor,
 Description: Openstack Compute - LXD container hypervisor support
@@ -67,21 +60,16 @@
 
 Package: python-nova-lxd
 Architecture: all
-Depends: python-babel (>= 2.3.4),
-         python-nova (>= 2:12.0.0~),
-         python-openssl (>= 0.14),
-         python-os-brick (>= 1.6.1),
+Depends: python-os-brick (>= 1.6.1),
+         python-os-vif (>= 1.4.0),
          python-oslo.concurrency (>= 3.8.0),
          python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
+         python-oslo.log (>= 3.14.0),
          python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.6),
          python-pylxd (>= 2.1.1),
-         python-requests (>= 2.10.0),
-         python-wrapt (>= 1.7.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Compute Python libraries - LXD driver
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -102,8 +90,7 @@
 Package: python-nova.lxd
 Section: oldlibs
 Architecture: all
-Depends: python-nova-lxd,
-         ${misc:Depends},
+Depends: python-nova-lxd, python-os-vif (>= 1.4.0), ${misc:Depends}
 Description: transitional dummy package for python-nova.lxd
  This transitional package is safe to remove and use python-nova-lxd
  instead.
