## nova-lxd 15.0.2

=== requirements.txt ===
--- 
+++ 
@@ -2,15 +2,15 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr>=1.8 # Apache-2.0
+pbr<2.0.0,>=1.8 # Apache-2.0
 os-brick>=1.8.0 # Apache-2.0
-os-vif>=1.3.0 # Apache-2.0
+os-vif>=1.4.0 # Apache-2.0
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
 oslo.concurrency>=3.8.0 # Apache-2.0
 oslo.utils>=3.18.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.log>=3.11.0 # Apache-2.0
-pylxd>=2.1.1 # Apache-2.0
+pylxd>=2.2.2 # Apache-2.0
 
 # XXX: rockstar (17 Feb 2016) - oslo_config imports
 # debtcollector, which imports this, but doesn't
