=== debian/changelog ===
nova-lxd (15.0.2-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 16 Jun 2017 14:50:15 +0000

nova-lxd (15.0.2-0ubuntu1) zesty; urgency=medium

  * New upstream stable release for Openstack Ocata, including fix
    for LXD storage pool support (LP: #1692962).
  * d/p/*: Dropped, all upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Jun 2017 16:03:37 +0100

nova-lxd (15.0.1-0ubuntu1.1) zesty; urgency=medium

  * d/p/bug1691428-ocata.patch: Cherry pick fix to ensure that readonly
    flag for config-drive device is correctly passed to LXD
    (LP: #1691428).

 -- James Page <james.page@ubuntu.com>  Wed, 17 May 2017 11:09:51 +0100
