=== debian/changelog ===
nova-lxd (16.0.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 30 Aug 2017 17:24:23 +0000

nova-lxd (16.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Aug 2017 16:54:27 +0100

nova-lxd (16.0.0~b2~git20170825.e968708f-0ubuntu1) artful; urgency=medium

  * New upstream snapshot for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 25 Aug 2017 09:45:21 -0400

nova-lxd (16.0.0~b2~git20170524.5223204-0ubuntu1) artful; urgency=medium

  * New upstream snapshot resolving compatibility issues with LXD >= 2.12
    (LP: #1692962).
  * d/p/*: Dropped, all upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 24 May 2017 09:39:57 +0100

nova-lxd (16.0.0~b1-0ubuntu2) artful; urgency=medium

  * d/p/bug1691428-pike.patch: Cherry pick fix to ensure that readonly
    flag for config-drive device is correctly passed to LXD
    (LP: #1691428).

 -- James Page <james.page@ubuntu.com>  Wed, 17 May 2017 11:07:27 +0100

nova-lxd (16.0.0~b1-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Apr 2017 10:20:25 +0100
