=== debian/control ===
--- 
+++ 
@@ -6,26 +6,28 @@
                dh-python,
                openstack-pkg-tools (>= 23~),
                python-all,
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-coverage (>= 4.0),
                      python-ddt (>= 1.0.1),
                      python-nova  (>= 2:15.0.0~rc1~),
                      python-nosexcover,
-                     python-os-brick (>= 1.8.0),
+                     python-os-brick (>= 1.15.2),
                      python-os-testr (>= 0.8.0),
-                     python-os-vif (>= 1.4.0),
+                     python-os-vif (>= 1.7.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 3.11.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-pylxd (>= 2.2.2),
                      python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
+                     python-wsgi-intercept (>= 1.4.1),
 Standards-Version: 3.9.6
 Homepage: http://github.com/lxd/nova-lxd
 
@@ -60,13 +62,13 @@
 
 Package: python-nova-lxd
 Architecture: all
-Depends: python-os-brick (>= 1.6.1),
-         python-os-vif (>= 1.4.0),
+Depends: python-os-brick (>= 1.15.2),
+         python-os-vif (>= 1.7.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
+         python-oslo.config (>= 1:4.0.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 3.14.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.20.0),
          python-pylxd (>= 2.1.1),
          ${misc:Depends},
          ${python:Depends}
@@ -90,7 +92,7 @@
 Package: python-nova.lxd
 Section: oldlibs
 Architecture: all
-Depends: python-nova-lxd, python-os-vif (>= 1.4.0), ${misc:Depends}
+Depends: python-nova-lxd, python-os-vif (>= 1.7.0), ${misc:Depends}
 Description: transitional dummy package for python-nova.lxd
  This transitional package is safe to remove and use python-nova-lxd
  instead.
