=== debian/changelog ===
nova-lxd (17.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Mar 2018 17:25:38 +0000

nova-lxd (17.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate.

 -- James Page <james.page@ubuntu.com>  Fri, 23 Feb 2018 14:54:03 +0000

nova-lxd (17.0.0~b1~git20180221.16d06d1-0ubuntu1) bionic; urgency=medium

  * New upstream snapshot in preparation for release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to using python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Feb 2018 13:42:57 +0000

nova-lxd (17.0.0~b1~git20171218.1440684-0ubuntu1) bionic; urgency=medium

  * d/control,copyright: Update upstream source location (LP: #1720533).
  * New upstream snapshot for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Dec 2017 10:50:33 +0000
