=== debian/control ===
Source: nova-lxd
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 openstack-pkg-tools (>= 23~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-nosexcover,
 python-nova  (>= 2:17.0.0~),
 python-os-brick (>= 2.1.1),
 python-os-testr (>= 1.0.0),
 python-os-vif (>= 1.7.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1.10.0),
 python-pylxd (>= 2.2.2),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-wsgi-intercept (>= 1.4.1),
Standards-Version: 4.1.2
Homepage: http://github.com/openstack/nova-lxd

Package: nova-compute-lxd
Architecture: all
Depends:
 adduser,
 lxd,
 nova-compute,
 python-nova-lxd (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
Provides:
 nova-compute-hypervisor,
Conflicts:
 nova-compute-hypervisor,
Description: Openstack Compute - LXD container hypervisor support
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Compute, codenamed Nova, is a cloud computing fabric controller. In
 addition to its "native" API (the OpenStack API), it also supports the Amazon
 EC2 API.
 .
 Nova is intended to be modular and easy to extend and adapt. It supports many
 different hypervisors (KVM and Xen to name a few), different database backends
 (SQLite, MySQL, and PostgreSQL, for instance), different types of user
 databases (LDAP or SQL), etc.
 .
 This package provides common dependencies and setup for the LXD
 container hypervisor, providing a secure way to run instances as LXC
 containers under OpenStack.

Package: python-nova-lxd
Architecture: all
Depends:
 python-os-brick (>= 2.1.1),
 python-os-vif (>= 1.7.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-pylxd (>= 2.1.1),
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack Compute Python libraries - LXD driver
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Compute, codenamed Nova, is a cloud computing fabric controller. In
 addition to its "native" API (the OpenStack API), it also supports the Amazon
 EC2 API.
 .
 Nova is intended to be modular and easy to extend and adapt. It supports many
 different hypervisors (KVM and Xen to name a few), different database backends
 (SQLite, MySQL, and PostgreSQL, for instance), different types of user
 databases (LDAP or SQL), etc.
 .
 This package contains the core Python parts of LXD driver.

Package: python-nova.lxd
Section: oldlibs
Architecture: all
Depends:
 python-nova-lxd,
 python-os-vif (>= 1.7.0),
 ${misc:Depends},
Description: transitional dummy package for python-nova.lxd
 This transitional package is safe to remove and use python-nova-lxd
 instead.
