=== debian/watch ===
version=3
opts=uversionmangle=s/\.0(rc|a|b|c)/~$1/ \
 http://tarballs.openstack.org/nova-lxd/ nova-lxd-(\d.*)\.tar\.gz
