## nova-lxd 17.0.1

=== debian/changelog ===
nova-lxd (17.0.1-0ubuntu1~cloud0) xenial-queens; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 31 Aug 2018 04:25:08 +0000

nova-lxd (17.0.1-0ubuntu1) bionic; urgency=medium

  * d/gbp.conf: Create stable/queens branch.
  * New upstream stable point release for OpenStack Queens (LP: #1789427).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Aug 2018 10:15:13 -0400
