=== debian/changelog ===
nova-lxd (18.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Sep 2018 09:19:31 -0600

nova-lxd (18.0.0~rc2-0ubuntu2) cosmic; urgency=medium

  * Additional support for Python 3:
    - d/control, d/nova-*.install: Move common files to nova-lxd-common. Only
      have python(3)-nova-lxd depend on nova-lxd-common.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Sep 2018 16:21:41 -0400

nova-lxd (18.0.0~rc2-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Sep 2018 11:50:21 -0400

nova-lxd (18.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Aug 2018 11:33:18 -0400

nova-lxd (18.0.0~a1~git2018081619.bc8d540-0ubuntu1) cosmic; urgency=medium

  * Add Python 3 support:
    - d/control: Update BD's.
    - d/control: Add python3-nova-lxd package.
    - d/rules: Execute test suite under py3, add --with python3.
    - d/python{3}-nova-lxd.install: Specialize for python versions.
  * New upstream snapshot for OpenStack Rocky.
  * d/control: extra->optional.

 -- James Page <james.page@ubuntu.com>  Mon, 20 Aug 2018 10:09:21 +0100
