=== debian/control ===
--- 
+++ 
@@ -1,35 +1,58 @@
 Source: nova-lxd
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends:
  debhelper (>= 9~),
  dh-python,
  openstack-pkg-tools (>= 23~),
  python-all,
- python-pbr (>= 2.0.0),
+ python-pbr (>= 3.1.1),
  python-setuptools,
- python3-sphinx,
+ python3-all,
+ python3-pbr (>= 3.1.1),
+ python3-setuptools,
+ python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
- python-coverage (>= 4.0),
+ python-coverage (>= 4.5.1),
  python-ddt (>= 1.0.1),
- python-nosexcover,
+ python-nosexcover (>= 1.0.11),
  python-nova  (>= 2:17.0.0~),
- python-os-brick (>= 2.1.1),
+ python-os-brick (>= 2.3.0),
  python-os-testr (>= 1.0.0),
- python-os-vif (>= 1.7.0),
- python-oslo.concurrency (>= 3.25.0),
- python-oslo.config (>= 1:5.1.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.36.0),
- python-oslo.utils (>= 3.33.0),
- python-oslosphinx (>= 4.7.0),
- python-oslotest (>= 1.10.0),
- python-pylxd (>= 2.2.2),
- python-testrepository (>= 0.0.18),
+ python-os-vif (>= 1.9.0),
+ python-oslo.concurrency (>= 3.26.0),
+ python-oslo.config (>= 1:5.2.0),
+ python-oslo.i18n (>= 3.20.0),
+ python-oslo.log (>= 3.37.0),
+ python-oslo.utils (>= 3.36.0),
+ python-oslosphinx (>= 4.18.0),
+ python-oslotest (>= 1:3.3.0),
+ python-pylxd (>= 2.2.6),
+ python-stestr (>= 1.0.0),
+ python-testrepository (>= 0.0.20),
  python-testscenarios (>= 0.4),
- python-testtools (>= 2.2.0),
+ python-testtools (>= 2.3.0),
  python-wsgi-intercept (>= 1.4.1),
+ python3-ddt (>= 1.0.1),
+ python3-nosexcover (>= 1.0.11),
+ python3-nova  (>= 2:17.0.0~),
+ python3-os-brick (>= 2.3.0),
+ python3-os-testr (>= 1.0.0),
+ python3-os-vif (>= 1.9.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.i18n (>= 3.20.0),
+ python3-oslo.log (>= 3.37.0),
+ python3-oslo.utils (>= 3.36.0),
+ python3-oslosphinx (>= 4.18.0),
+ python3-oslotest (>= 1:3.3.0),
+ python3-pylxd (>= 2.2.6),
+ python3-stestr (>= 1.0.0),
+ python3-testrepository (>= 0.0.20),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.3.0),
+ python3-wsgi-intercept (>= 1.4.1),
 Standards-Version: 4.1.2
 Homepage: http://github.com/openstack/nova-lxd
 
@@ -39,9 +62,8 @@
  adduser,
  lxd,
  nova-compute,
- python-nova-lxd (= ${binary:Version}),
+ python-nova-lxd (= ${binary:Version}) | python3-nova-lxd (= ${binary:Version}),
  ${misc:Depends},
- ${python:Depends},
 Provides:
  nova-compute-hypervisor,
 Conflicts:
@@ -68,14 +90,15 @@
 Package: python-nova-lxd
 Architecture: all
 Depends:
- python-os-brick (>= 2.1.1),
- python-os-vif (>= 1.7.0),
- python-oslo.concurrency (>= 3.25.0),
- python-oslo.config (>= 1:5.1.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.36.0),
- python-oslo.utils (>= 3.33.0),
- python-pylxd (>= 2.1.1),
+ nova-lxd-common (= ${binary:Version}),
+ python-os-brick (>= 2.3.0),
+ python-os-vif (>= 1.9.0),
+ python-oslo.concurrency (>= 3.26.0),
+ python-oslo.config (>= 1:5.2.0),
+ python-oslo.i18n (>= 3.20.0),
+ python-oslo.log (>= 3.37.0),
+ python-oslo.utils (>= 3.36.0),
+ python-pylxd (>= 2.2.6),
  ${misc:Depends},
  ${python:Depends},
 Description: OpenStack Compute Python libraries - LXD driver
@@ -93,7 +116,38 @@
  (SQLite, MySQL, and PostgreSQL, for instance), different types of user
  databases (LDAP or SQL), etc.
  .
- This package contains the core Python parts of LXD driver.
+ This package contains the Python 2 module for the LXD driver.
+
+Package: python3-nova-lxd
+Architecture: all
+Depends:
+ nova-lxd-common (= ${binary:Version}),
+ python3-os-brick (>= 2.3.0),
+ python3-os-vif (>= 1.9.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.i18n (>= 3.20.0),
+ python3-oslo.log (>= 3.37.0),
+ python3-oslo.utils (>= 3.36.0),
+ python3-pylxd (>= 2.2.6),
+ ${misc:Depends},
+ ${python3:Depends},
+Description: OpenStack Compute Python libraries - LXD driver
+ OpenStack is a reliable cloud infrastructure. Its mission is to produce
+ the ubiquitous cloud computing platform that will meet the needs of public
+ and private cloud providers regardless of size, by being simple to implement
+ and massively scalable.
+ .
+ OpenStack Compute, codenamed Nova, is a cloud computing fabric controller. In
+ addition to its "native" API (the OpenStack API), it also supports the Amazon
+ EC2 API.
+ .
+ Nova is intended to be modular and easy to extend and adapt. It supports many
+ different hypervisors (KVM and Xen to name a few), different database backends
+ (SQLite, MySQL, and PostgreSQL, for instance), different types of user
+ databases (LDAP or SQL), etc.
+ .
+ This package contains the Python 3 module for the LXD driver.
 
 Package: python-nova.lxd
 Section: oldlibs
@@ -105,3 +159,28 @@
 Description: transitional dummy package for python-nova.lxd
  This transitional package is safe to remove and use python-nova-lxd
  instead.
+
+Package: nova-lxd-common
+Architecture: all
+Depends:
+ ${misc:Depends},
+Breaks:
+  nova-compute-lxd (<< 18.0.0~rc2-0ubuntu2~),
+Replaces:
+  nova-compute-lxd (<< 18.0.0~rc2-0ubuntu2~),
+Description: Openstack Compute - Common files
+ OpenStack is a reliable cloud infrastructure. Its mission is to produce
+ the ubiquitous cloud computing platform that will meet the needs of public
+ and private cloud providers regardless of size, by being simple to implement
+ and massively scalable.
+ .
+ OpenStack Compute, codenamed Nova, is a cloud computing fabric controller. In
+ addition to its "native" API (the OpenStack API), it also supports the Amazon
+ EC2 API.
+ .
+ Nova is intended to be modular and easy to extend and adapt. It supports many
+ different hypervisors (KVM and Xen to name a few), different database backends
+ (SQLite, MySQL, and PostgreSQL, for instance), different types of user
+ databases (LDAP or SQL), etc.
+ .
+ This package provides common files.
