=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,12 @@
 export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p' | sed -e 's/^[[:digit:]]*://' -e 's/[-~+].*//')
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	ostestr
+	PYTHON=python2.7 ostestr
+	PYTHON=python3.6 ostestr
 endif
 
 override_dh_auto_clean:
